Subject: New Reply Received - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 14:39:12 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">

<div dir="ltr">

<div dir="ltr">

<br>Dear Sir <div><br></div>
<div>No he is wrong they not called me thrice time , one time he called me and I said come after 4 pm then he transfer another person and he send me Whtsapp message send your location and I sended my location but he did not called me and I was waiting , I given your his no 0543253009 that person asking my location . But he did not come . I have Whtsapp history it’s not my fault .</div>
<div><br></div>
<div>Best regards </div>
<div><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br><b>Date:</b> 2 October 2022 at 4:24:50 PM GMT+3<br><b>To:</b> [email-masked]<br><b>Subject:</b> <b>Re: [#4948906] - Re: Your refund is on its way</b><br><b>Reply-To:</b> Splash &lt;[email-masked]&gt;<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div>
<br>
We sincerely apologize for this inconvenience caused to you.</div>

<div> </div>

<div>We have checked and as we can see the courier partner tried to contact you on the contact number shared when placing the order: 0566984972 thrice on 3 different days but didn't receive any response from your end.</div>

<div> </div>

<div>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items.</div>

<div> </div>

<div>We would request you to please simply order the same items again from our website if available.</div>

<div> </div>

<div>We will be closing this case for now however, if you need any further assistance or believe the issue is still not resolved please feel free to reply to this email and we will be happy to assist you further.</div>

<div> </div>

<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948906